; Load = Load+Show Item? 0=Item will NOT be loaded or shown
; Fontsize=0 -> default size (recommended)
; Align = Right,Left,Center
; Autosize = 1 (width,height taken from ini) , 1 (software will autosize)

[SkinInfo]
Display1=Poker theme for "AshampooŽ WinOptimizer 4"
Display2=Designed and created by Tim Barczak, AshampooŽ Team

[Minimize]
Load=1
Top=0
Left=556
Width=27
Height=19
Filename_normal="minimize_normal.png"
Filename_over="minimize_hover.png"
Filename_down="minimize_down.png"

[Close]
Load=1
Top=0
Left=583
Width=34
Height=19
Filename_normal="close_normal.png"
Filename_over="close_hover.png"
Filename_down="close_down.png"

[Help]
Load=1
Top=25
Left=547
Width=83
Height=31
Filename_normal="help_normal.bmp"
Filename_over="help_hover.bmp"
Filename_down="help_down.bmp"

[Options]
Load=1
Top=25
Left=379
Width=83
Height=31
Filename_normal="options_normal.bmp"
Filename_over="options_hover.bmp"
Filename_down="options_down.bmp"

[Internetmenu]
Load=1
Top=25
Left=462
Width=85
Height=31
Filename_normal="internet_normal.bmp"
Filename_over="internet_hover.bmp"
Filename_down="internet_down.bmp"

[Group1]
Load=1
Top=87
Left=22
Width=245
Height=74
Filename_normal="button_group1_normal.png"
Filename_over="button_group1_hover.png"
Filename_down="button_group1_down.png"
MoveIfPressed=0

[Group2]
Load=1
Top=172
Left=22
Width=245
Height=74
Filename_normal="button_group2_normal.png"
Filename_over="button_group2_hover.png"
Filename_down="button_group2_down.png"
MoveIfPressed=0

[Group3]
Load=1
Top=257
Left=22
Width=245
Height=74
Filename_normal="button_group3_normal.png"
Filename_over="button_group3_hover.png"
Filename_down="button_group3_down.png"
MoveIfPressed=0

[Group4]
Load=1
Top=342
Left=22
Width=245
Height=74
Filename_normal="button_group4_normal.png"
Filename_over="button_group4_hover.png"
Filename_down="button_group4_down.png"
MoveIfPressed=0

[OCO]
Load=1
Top=438
Left=173
Width=292
Height=42
Filename_normal="button_group5_normal.png"
Filename_over="button_group5_hover.png"
Filename_down="button_group5_down.png"
MoveIfPressed=0

[GroupHeader]
Load=0
Top=96
Left=492
Filename_normal="headline_cleaningtools.png"


[Module1]
Load=1
Top=108
Left=291
Width=316
Height=49
Filename_normal="button_sub_normal.png"
Filename_over="button_sub_hover.png"
Filename_down="button_sub_down.png"
MoveIfPressed=1

[Module2]
Load=1
Top=172
Left=291
Width=316
Height=49
Filename_normal="button_sub_normal.png"
Filename_over="button_sub_hover.png"
Filename_down="button_sub_down.png"
MoveIfPressed=1

[Module3]
Load=1
Top=236
Left=291
Width=316
Height=49
Filename_normal="button_sub_normal.png"
Filename_over="button_sub_hover.png"
Filename_down="button_sub_down.png"
MoveIfPressed=1

[Module4]
Load=1
Top=300
Left=291
Width=316
Height=49
Filename_normal="button_sub_normal.png"
Filename_over="button_sub_hover.png"
Filename_down="button_sub_down.png"
MoveIfPressed=1

[Module5]
Load=1
Top=364
Left=291
Width=316
Height=49
Filename_normal="button_sub_normal.png"
Filename_over="button_sub_hover.png"
Filename_down="button_sub_down.png"
MoveIfPressed=1

[EasyMode]
Top=382
Left=390

[ExpertMode]
Top=382
Left=500

[AllModules_HeaderFont]
FontName="Times New Roman"
FontSize=16
FontWeight="Bold"
R=255
G=255
B=255

[AllModules_HeaderFontSHADOW]
FontName="Times New Roman"
FontSize=16
FontWeight="Bold"
R=0
G=0
B=0

[SubMenuButton]
IconOffsetX=280
IconOffsetY=10

[SubMenuButton_FontBIG]
FontName="Arial"
FontSize=18
FontWeight=Bold
R=0
G=0
B=0

[SubMenuButton_FontSMALL]
FontName="Arial"
FontSize=13
R=0
G=0
B=0

Font for Options/IM/Help
[MenuText_Font]
FontName="Arial"
FontSize=13
FontWeight=Bold
R=255
G=255
B=255

[MenuText_Font_Shadow]
FontName="Arial"
FontSize=12
R=0
G=0
B=0

[ExBar]
UseGradient=1
R1=255
G1=255
B1=255
R2=220
G2=220
B2=255

; Options/IM/Help : TextOffsets
[MenuText_Offsets]
x=24
y=7